ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "104b063c-0932-4bb7-9116-736dd552210a"
    Имя: "Я включаю флажки для тестов по Производству в пустой базе без этапов"
    Код: "000139393"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Подготовка НСИ"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "29906d88-ec54-11ee-8c85-005056be8b7f"
    UIDРазделПроекта: "811ffc3e-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Производство"
    УровеньОтчета2: "Подготовка НСИ"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p>Как релиз-инженер УНФ</p>
        <p>Я хочу включать флажки для тестов по Производству в пустой базе</p>
        <p>Для использования в тестах</p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "b19c0269-062a-492d-a833-13a482d350eb"
        ИмяСценария: "Проверить создание производства на пустой базе с заказом покупателя со спецификацией. Администратор"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "ee49cdd4-794c-46a1-9365-402d215c0c4a"
        ИмяСценария: "Проверить создание производства на пустой базе с заказом покупателя без спецификации. Администратор"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "0d78bba0-7de7-4f87-a5b1-7ed4fb7c9d95"
        ИмяСценария: "Проверить создание производства на пустой базе с заказом покупателя со спецификацией. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "9b9c1ab8-7470-4c4a-97fc-859c68069b41"
        ИмяСценария: "Проверить создание производства на пустой базе с заказом покупателя без спецификации. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии5:
        UIDВызывающийСценарий: "708a0191-6cd8-452a-95ce-c0325644e5b7"
        ИмяСценария: "Проверить создание Заказа на производство с операцией Разборка в пустой базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии6:
        UIDВызывающийСценарий: "754240ed-c7b6-49f4-aa42-ca432f1e2b7e"
        ИмяСценария: "Проверить создание Заказа на производство с операцией Разборка в пустой базе. Администратор"

    - ВызывающиеСценарии7:
        UIDВызывающийСценарий: "15696d70-1e3b-4d97-8f36-68aa40592c3c"
        ИмяСценария: "Проверить отсутствие дублирования Заказов на производство через Разузлование в пустой базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии8:
        UIDВызывающийСценарий: "f5482bbc-0881-4fab-a616-b387e88b0fc3"
        ИмяСценария: "Проверить создание Заказа на производство с операцией Разборка в демо базе. Администратор"

    - ВызывающиеСценарии9:
        UIDВызывающийСценарий: "807651f3-ffa0-4c15-8acb-68a1f8dfba5d"
        ИмяСценария: "Проверить отсутствие дублирования Заказов на производство через Разузлование в демо базе. Администратор"

    - ВызывающиеСценарии10:
        UIDВызывающийСценарий: "bffb8772-d400-4d52-b5a7-2f903b062ab5"
        ИмяСценария: "Проверить заполнение количества номенклатуры при Розничном производстве в две строки с разной ценой продукции в пустой базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии11:
        UIDВызывающийСценарий: "f55c9ecc-7d5a-4ee9-aa86-88012d2b31d2"
        ИмяСценария: "Проверить корректность Производства при Розничной продаже без контроля остатков в пустой базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии12:
        UIDВызывающийСценарий: "3c0cfa13-f954-4fa7-818c-beed4b79a416"
        ИмяСценария: "Проверить отсутствие дублирования Заказов на производство через Разузлование в пустой базе. Администратор"

    - ВызывающиеСценарии13:
        UIDВызывающийСценарий: "03105a7d-19ef-46f9-a06f-59df36c5bf79"
        ИмяСценария: "Проверить корректность Производства при Розничной продаже без контроля остатков в пустой базе. Администратор"

    - ВызывающиеСценарии14:
        UIDВызывающийСценарий: "bc4d49df-ce18-4356-87e2-602854cc876f"
        ИмяСценария: "Проверить отсутствие дублирования Заказов на производство через Разузлование в демо базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии15:
        UIDВызывающийСценарий: "017e7aba-c805-425a-9181-925a92be7fd4"
        ИмяСценария: "Проверить создание Заказа на производство с операцией Разборка в демо базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии16:
        UIDВызывающийСценарий: "b8fe8c75-6211-4594-b0ba-df2048632311"
        ИмяСценария: "Проверить заполнение количества номенклатуры при Розничном производстве в две строки с разной ценой продукции в пустой базе. Администратор"

    - ВызывающиеСценарии17:
        UIDВызывающийСценарий: "7da0d52e-bf5c-4766-913f-6601b55a5f8d"
        ИмяСценария: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе без этапов. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии18:
        UIDВызывающийСценарий: "f2bd7136-1083-4b2f-b4ac-cb371df35166"
        ИмяСценария: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в демо базе без этапов. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии19:
        UIDВызывающийСценарий: "257d6157-2236-42de-9169-1f53b0473bf4"
        ИмяСценария: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе без этапов. Администратор"

    - ВызывающиеСценарии20:
        UIDВызывающийСценарий: "c246bc14-c33d-43c8-bae5-a1dca282508a"
        ИмяСценария: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в демо базе без этапов. Администратор"

    - ВызывающиеСценарии21:
        UIDВызывающийСценарий: "86619872-78cd-48ce-a151-2d08e76efc8d"
        ИмяСценария: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии22:
        UIDВызывающийСценарий: "6c41cfba-0f9b-4041-bd59-aacab4217677"
        ИмяСценария: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе. ЗакупкиПродажиПроизводство"

    - ВызывающиеСценарии23:
        UIDВызывающийСценарий: "8ecc5aa8-57af-4308-befe-9a43a60f25da"
        ИмяСценария: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе. Администратор"

    - ВызывающиеСценарии24:
        UIDВызывающийСценарий: "5dbb1b9e-b09d-4eb3-9ccd-b9c1ca25720c"
        ИмяСценария: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе. Администратор"


